.accordion-item
  display grid
  grid-template-rows min-content 0fr
  & + &
    margin-top 1rem
  &__header
    position relative
    padding 1rem
    padding-right 2.25rem
    font-weight 500
  &__arrow
    position absolute
  &__body
    display flex
    flex-direction column
    gap 0.5rem
    padding-x 1rem
    overflow hidden
